Subject: Re: bug#70326: 30.0.50; Backup Files documentation does not match observed behaviour

From: Markus Triska <[email-masked]>
Date: Thu, 11 Apr 2024 08:11:48 +0200

Eli Zaretskii <[email-masked]> writes:

> When have you last looked at the documentation in that part of the
> manual?

I last looked at it a few seconds ago to verify that it still reads as I
originally posted it, and indeed it still reads:

    Emacs makes a backup for a file only the first time the file is
    saved from a buffer.

To repeat the original issue, this is not the behaviour I observe: There
are cases where the file is saved from a buffer, and Emacs does not make
a backup. I previously posted an example in this thread, and I hope you
find it useful. Thank you a lot!